RubyGems Navigation menu

serverkit-aws 0.0.4

Serverkit plug-in for Amazon Web Services (AWS).

版本列表:

  1. 0.0.4 - May 16, 2016 (7.0 KB)
  2. 0.0.3 - May 15, 2016 (6.5 KB)

Runtime 依赖关系 (3):

Development 依赖关系 (2):

  • bundler ~> 1.9
  • rake ~> 10.0
  • 所有者:

    作者:

    • Ryo Nakamura

    SHA 256 checksum:

    734ee162240eea0456876d98188905d643ad959e2936298f959ec81aa18571c6

    下载总次数 20,327

    这个版本 19,096

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: